<?php

namespace App\Modules\PaxInformation\Domain;

final class UsePaxInformation
{

    private IdPaxInformation $id;

    public function __construct(
        IdPaxInformation $id
    ) {
        $this->id = $id;
    }

    public function id():IdPaxInformation
    {
        return $this->id;
    }
}
